
/* ******** リセット・初期設定 ******** */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, abbr,  em, img, strong, i,  ul, li, article, aside, footer, header, nav,  section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	text-decoration: none;
	font-weight: normal;
	position: relative;
	-webkit-tap-highlight-color: transparent;
}
/* ******** 古いブラウザ用トップページリセット設定 ******** */
footer, header, nav, section {
	display: block;
}
/*  ******** ul, li, a, p, img初期設定 ******** */
ul, li {
	list-style: none;
}
p {
	margin-bottom: 15px;
}
img {
	max-width: 100%;
}

/* ******** フォント設定 ******** */
body {font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}

/* ******** ページ高さ設定 ******** */
html {
	min-height: 100%;
	height: auto;
}

/* 左ナビゲーション設定 */
#logo {
	width: 300px;
	height:auto;
	
	font-family: Intro Script R H2 Base;
	font-size: 30px;
	line-height: 2;
	text-align: center;
}
#menu {
	position: fixed;
	width: 300px;
	background-color: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	color: #000;
	font-size: 20px;
    z-index:2;
	opacity:0.8;
	-webkit-font-smoothing: antialiased;
}
#menu:focus {
	outline-width: 0;
}

#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}

#menu .menu-content .title, #menu .menu-content a {
	padding: 4px 45px 4px 25px;
	text-shadow: 1px 1px 3px #6f514c;
}
#menu .menu-content {
	position: absolute;
	top: 20px;
	width: 100%;
	float: left;
	line-height: 200%;
	-webkit-overflow-scrolling: touch;
}

#menu a {
	display: block;
	color: inherit;
	text-decoration: none;
	outline: none;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s
}
#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
}

#menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#menu .after-sub-menu {
	border-top: 1px solid #555655;
	padding-top: 18px
}
#menu .history a {
	font-family: Source Code Pro ExtraLight;
	padding: 5px 25px;
	letter-spacing: 1px;
	}

#menu .contact {
	margin: 25px 25px;
	letter-spacing: 0
}
#menu .contact a {
	font-size: 14px;
	padding: 6px 0 0 0
}

#copyright{
	position: absolute;
	font-size: 4px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	left: 50px;
	top: 500px;
	float: left;
	line-height: 14px;
}

/*左ナビゲーション設定終了*/

#wrapper {
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	color: #535353;}

#page-banner {
	
	background: url(../imgs/lecon1.jpg) top no-repeat fixed;
	/*background-size: cover;*/
	color: #fff;
	/*margin-left: 200px;*/
	padding-top: 12px;
	position: relative;
	height: 440px;
	background-size: 100%;
	/*background-position: right;*/
	/*left: 180px;*/
}

.item-banner {
	display: table;
	margin-left: 380px;
	width: 1200px;
	
}
.item-banner .image {
	display: table-cell;
	vertical-align: middle;
	width: 50%
}

.item-link {
	/*margin-left: 300px;*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding-top: 200px;
	text-align: center;
	height: 280px
}

.image.wow.fadeIn {
	width: 250px;
}

.description {
	margin-top: 40px;
	margin-bottom: 40px;
}
dt {font-weight: 900;
	font-size: 14px;
}
dd {
	margin: 0;
}

	
/*ぼかし*/
.blur, .blur > img {
    margin: 0; padding: 0;
    border: 0;
}

.blur {
    position: relative;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.blur:after {
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    -moz-box-shadow: inset 0px 0px 15px 15px #fff;
    -webkit-box-shadow: inset 0px 0px 15px 15px #fff;
    box-shadow: inset 0px 0px 15px 15px #fff;
    content: " ";
}
/*ぼかし*/

/*角丸*/
.frame img {
	border-radius: 10px;
}
/*角丸*/

footer {
	color: #666;
	font-size: 10px;
	position: fixed;       
	bottom: 0px;              
	padding: 10px 30px;
	z-index: 999;          

}


@media only screen and (min-width: 768px) and (max-width: 979px)  {
	.site-container{font-size: 50px;
	}
}







